Problem while updaten 2.8 --> 2.9

In this board you can talk about general questions about phpMyFAQ

Moderator: Thorsten

Post Reply
rav
Posts: 33
Joined: Thu Oct 20, 2005 7:23 am

Problem while updaten 2.8 --> 2.9

Post by rav » Thu Apr 05, 2018 6:51 pm

Ich versuche den Update auf 2.9.
Vorbereitung gemäss http://www.phpmyfaq.de/docs/2.9#3.3

Beim Aufruf von .../update.php kommt eine weisse seite. Habe darauf den Debug-Modus aktiviert und untenstehende Meldung erhalten.
Hmmm, constants.php ? Die Datei musste ich doch löschen?

Was habe ich falsch verstanden bei den Vorbereitungen?

Warning: require(/home/vergesi/public_html/paravan/faq/config/constants.php): failed to open stream: No such file or directory in /home/vergesi/public_html/paravan/faq/inc/Bootstrap.php on line 103

Warning: require(/home/vergesi/public_html/paravan/faq/config/constants.php): failed to open stream: No such file or directory in /home/vergesi/public_html/paravan/faq/inc/Bootstrap.php on line 103

Fatal error: require(): Failed opening required '/home/vergesi/public_html/paravan/faq/config/constants.php' (include_path='.') in /home/vergesi/public_html/paravan/faq/inc/Bootstrap.php on line 103

Thorsten
Posts: 14648
Joined: Tue Sep 25, 2001 11:14 am
Location: #phpmyfaq
Contact:

Re: Problem while updaten 2.8 --> 2.9

Post by Thorsten » Fri Apr 06, 2018 10:37 am

Hi,

du musst die neue constants.php nutzen

bye
Thorsten
phpMyFAQ Maintainer and Lead Developer
amazon.de Wishlist

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest